環境 CentOS7 PHP5.6 CakePHP3 Memcached 前提条件 PHP5.6の拡張モジュールを、Remiリポジトリから yumインストールできる状態を前提としています。 PHP5.6以外のバージョンでは試していませんが、… 続きを読む